=== debian/changelog ===
check-linux-bonding (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Trond Hasle Amundsen <t.h.amundsen@usit.uio.no>  Tue, 13 May 2014 16:00:00 +0200

check-linux-bonding (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Trond Hasle Amundsen <t.h.amundsen@usit.uio.no>  Fri, 14 Dec 2012 12:00:00 +0100

check-linux-bonding (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Trond Hasle Amundsen <t.h.amundsen@usit.uio.no>  Thu, 26 Oct 2010 15:39:33 +0200

check-linux-bonding (1.3.0-1) unstable; urgency=low

  * Initial release.

 -- Trond Hasle Amundsen <t.h.amundsen@usit.uio.no>  Thu, 26 Aug 2010 10:57:46 +0200
